<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/service/service-education/service-education.iml" filepath="$PROJECT_DIR$/service/service-education/service-education.iml" />
      <module fileurl="file://$PROJECT_DIR$/service/service-file/service-file.iml" filepath="$PROJECT_DIR$/service/service-file/service-file.iml" />
      <module fileurl="file://$PROJECT_DIR$/service/service-ucenter/service-ucenter.iml" filepath="$PROJECT_DIR$/service/service-ucenter/service-ucenter.iml" />
    </modules>
  </component>
</project>